Subject: [Enum] RE: objections: draft-ietf-enum-epp-e164-06.txt

From: Harald Tveit Alvestrand <[email-masked]>
Date: Mon, 01 Nov 2004 17:32:21 -0500

Frank,
I saw your withdrawal on the IETF list, at least.
The repeated posting seems to be someone messing things up in China; it 
contains the following interesting headers:

I certainly hope the person involved will stop that!
                                 Harald
--On mandag, november 01, 2004 08:46:49 -0500 Frank Thompson 
<fot at ca.afilias.info> wrote:

Hi Scott or Richard,
I posted a withdraw of the objection last week, however I also received a
message back saying that it was not accepted and that a moderator would
have to approve it ?  Its been more than 5 days now and it has not
appeared in the archive nor have I been sent a confirmation, could one of
you post it to the list so that it is not left as an open issue.
thanks
frank

_______________________________________________
enum mailing list
enum at ietf.org
https://www1.ietf.org/mailman/listinfo/enum